.pagentiere {position : relative; width : 1515px; height : 500px; top : -17px;
				background-image : url("Dossier_Images/Peau O.jpg");}

.menu1 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 180px; display : none; }
.ent1 {position : absolute; width : 70px; left : 100px; top : 230px;}
.ent1:hover .menu1 {display : block; z-index : 50;}

.menu2 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 285px; display : none; }
.ent2 {position : absolute; width : 70px; left : 180px; top : 230px;}
.ent2:hover .menu2 {display : block; z-index : 50;}

.menu3 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 402px; display : none; }
.ent3 {position : absolute; left : 300px; top : 230px;}
.ent3:hover .menu3 {display : block; z-index : 50;}

.menu10 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 500px; display : none; }
.ent10 {position : absolute; width : 70px; left : 419px; top : 230px;}
.ent10:hover .menu10 {display : block; z-index : 50;}

.menu11 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 600px; display : none; }
.ent11 {position : absolute; width : 70px; left : 500px; top : 230px;}
.ent11:hover .menu11 {display : block; z-index : 50;}

.menu12 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 720px; display : none; }
.ent12 {position : absolute; width : 70px; left : 620px; top : 230px;}
.ent12:hover .menu12 {display : block; z-index : 50;}

.menu20 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 840px; display : none; }
.ent20 {position : absolute; width : 70px; left : 740px; top : 230px;}
.ent20:hover .menu20 {display : block; z-index : 50;}

.menu21 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 910px; display : none; }
.ent21 {position : absolute; width : 70px; left : 860px; top : 230px;}
.ent21:hover .menu21 {display : block; z-index : 50;}

.menu22 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 910px; display : none; }
.ent22 {position : absolute; width : 70px; left : 980px; top : 230px;}
.ent22:hover .menu22 {display : block; z-index : 50;}

.menu23 {position : fixed;  width : 250px; height : 200px;  
		top : 305px; left : 910px; display : none; }
.ent23 {position : absolute; width : 70px; left : 1100px; top : 230px;}
.ent23:hover .menu23 {display : block; z-index : 50;}
